﻿/* 
andreas08 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com .
Free to use in any way and for any purpose as long as the proper credits are given to the original designer. 
Version: 1.0, November 28, 2005 
*/

/**************** Body and tag styles ****************/

*{padding:0;
    margin-right: 0;
    }

body {
    font: 76% Verdana,Tahoma,Arial,sans-serif;
    line-height: 1.4em;
    text-align: center;
    color: #303030;
    background: #e8eaec;
}

a {
    color: #467aa7; /* #467aa7;グレーブルー*/
    font-weight: bold;
    text-decoration: none;
    background-color: inherit;
}

a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;
    width: 901px;
    height: 146px;
}
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/


#container{
width:1820px;
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}

#header {
    height: 200px;
    width: 1816px;
    margin: 0 1px 1px 1px;
    background: #DDBA53;
    color: #ffffff;
}

#header h1{
padding:35px 0 0 20px;
font-size:2.4em;
background-color:inherit;
color:#ffffff;
letter-spacing:-2px;
font-weight:normal;
}

    #header h2 {
        margin: 10px 0 0 40px;
        font-size: 1.4em;
        background-color: inherit;
        color: #66717D;
        letter-spacing: -1px;
        font-weight: normal;
    }

#navigation {
    height: 2.2em;
    line-height: 2.2em;
    width: 1816px;
    margin: 0 1px;
    background: #DDBA53;
    color: #A52A2A;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:1.2em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation a:hover{
background:#0000ff;
color:#ffff00;
text-decoration:none;
}
#navigation .selected{
background:#0000ff;
color:#ffff00;
}

/**************** Content styles ****************/

#content{
float:left;
width:1308px;
font-size:0.9em;
padding:20px 0 0 20px;
}

#content h1{
display:block;
margin:0 0 3px 0;
font-size:1.8em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h2{
display:block;
margin:0 0 3px 0;
font-size:1.7em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
	height: 21px;
    width: 596px;
}

#content h3{
display:block;
margin:0 0 10px 0;
font-size:1.6em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h4{
display:block;
font-size:1.5em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
    width: 618px;
    height: 37px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 3px;
}

#content h5{
display:block;
margin:0 0 3px 0;
font-size:1.2em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
    width: 614px;
}

#content h2 a{font-weight:normal;}
#content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;
    width: 303px;
}
#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin-right: 5px;
    margin-top: 0;
    margin-bottom: 16px;
}
#content dl{margin-right: 5px;
    margin-top: 0;
    margin-bottom: 10px;
}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin-right: 0;
    margin-top: 0;
    margin-bottom: 10px;
}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:358px;
padding:20px 20px 10px 0;
line-height:1.4em;
    height: 124px;
}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer {
    clear: both;
    width: 1813px;
    padding: 5px 0;
    margin: 0 1px;
    font-size: 0.9em;
    color: #f0f0f0;
    background: #DDBA53;
    height: 17px;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:26%;
}
.splitcontentright{float:right; width:70%;
}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
    height: 107px;
    width: 464px;
}


.btn-gradient-radius {
    display: inline-block;
    padding: 7px 20px;
    border-radius: 25px;
    text-decoration: none;
    color: #FFF;
    background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
    transition: .4s;
}

    .btn-gradient-radius:hover {
        background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
    }

.btn-gradient-3d-simple {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    border-radius: 4px;
    color: #ffffff;
    background-image: linear-gradient(#6795fd 0%, #67ceff 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #5e7fca;
}

    .btn-gradient-3d-simple:active {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
        box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
        border-bottom: none;
    }

button.button8 {
        /* 文字サイズを1.4emに指定 */
     font-size: 0.8em;    
    /* 文字の太さをboldに指定 */
     font-weight: bold;    
    /* 縦方向に10px、
	     * 横方向に30pxの余白を指定 */
     padding: 5px 10px;
    /* 文字色を白色に指定 */
     color: #0000ff;
    /* ボーダーをなくす */
 border-style: none;
    /* ボタンの影の指定
	     * 影の横幅を2px
	     * 縦長を2px
	     * ぼかしを3px
	     * 広がりを1px
	     * 色を#666（グレー）に指定 */
     box-shadow: 2px 2px 3px 1px #666;
     -moz-box-shadow: 2px 2px 3px 1px #666;
     -webkit-box-shadow: 2px 2px 3px 1px #666;
    
    /* テキストの影の指定
	     * 影の横幅を1px
	     * 縦長を1px
	     * ぼかしを2px
	     * 色を#000（黒）に指定 */
     text-shadow: 1px 1px 2px #000;
        /* グラデーションの指定 */
     background: -moz-linear-gradient(bottom, #36d, #248 50%, #36d);
     background: -webkit-gradient(linear, left bottom, left top, from(#36d), color-stop(0.5, #248), to(#36d));
        /* 角丸の指定 */
     -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     border-radius: 10px;
    
}




button.button8:hover {
    
    /* 透明度を20%に指定 */
    opacity: 0.8;
   }

input#submit_button {
    padding: 7px 20px;
    font-size: 0.8em;
    background-color: #666;
    color: #ff6600;
    border-style: none;
}

